
Gisaf - Bug #15223

Gisaf polygon symbols not updated yet in Building and Vegetation categories

12/10/2023 12:02 - Giulio Di Anastasio

Status: Resolved Start date: 12/10/2023

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Some polygon symbols in Buildings and Vegetation categories are not displayed properly in the Gisaf interface, instead a question

mark is displayed (see attached screenshots, the red color highlights the issue)

History

#1 - 13/10/2023 11:15 - Philippe May

- Assignee changed from Philippe May to Giulio Di Anastasio

- Status changed from New to Resolved

I went to the admin -> survey -> categories, and could see the interrogation mark as symbol for these layers.

Just removing the symbol solves the issue (tried with building:grid), it has to be repeated for all such layers.

It is probably that these has a symbol defined for the old font, and it is not defined in the new one - that question mark being a sign representing a

missing character in the font.

I think it won't take much time for Selvarani to clean these layers. I can come to office to guide.

#2 - 13/10/2023 11:19 - Philippe May

- File Screenshot from 2023-10-13 11-09-48.png added

#3 - 13/10/2023 11:20 - Philippe May

See the attachment: just delete the question mark and save

#4 - 13/10/2023 11:29 - Selvarani C

Thanks Philippe, we tried to clean few of these layer, Its worked.

i will clean the rest also.

Files

Vegetation Categories List Gisaf 12.10.2023 01.png 23.6 KB 12/10/2023 Giulio Di Anastasio

Building Categories List Gisaf 12.10.2023.png 75.9 KB 12/10/2023 Giulio Di Anastasio

Vegetation Categories List Gisaf 12.10.2023 02.png 22.7 KB 12/10/2023 Giulio Di Anastasio

Screenshot from 2023-10-13 11-09-48.png 38.1 KB 13/10/2023 Philippe May
